org.vertx.java.core

## Interface VertxFactory

-     public interface VertxFactory

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Vertx` | `createVertx()`
    `Vertx` | `createVertx(int port, java.lang.String hostname)`
    `Vertx` | `createVertx(java.lang.String hostname)`

- - ### Method Detail

    - #### createVertx

          Vertx createVertx()

    - #### createVertx

          Vertx createVertx(java.lang.String hostname)

    - #### createVertx

          Vertx createVertx(int port,
                          java.lang.String hostname)